﻿/********************************************
   MvcContrib Grid Style
********************************************/ 

.grid-style th
{
    border-bottom: 5px solid #8EB50C;
    background-color: #EDFDCE;
    font-weight:normal;
    text-align:left;
    
}

.grid-style .sort_asc
{
    background-image: url('images/arrow_down.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
}

.grid-style .sort_desc
{
    background-image: url('images/arrow_up.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;   
}

.grid-style .gridrow_alternate
{
    background-color: #eee;
}

.pagination
{
    border: 1px solid #8EB50C;
    padding: 5px;
    background-color: #EDFDCE;
   /* margin: 10px;*/
    margin-left:0;
    margin:10px 0 10px 0;
    
}

th,td{padding:5px;}

table.grid-style tr:hover {background:#EDFDCE}
table.grid-style{min-width:673px;}